Support » Plugin: Default featured image » Does it work with WordPress v5.8 ?

  • Resolved Farbweiss

    (@farbweiss)


    Hey there,
    great plugin – exactly what I need for a project. But I am a bit worried, because of this message from wp repository:

    This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

    So my question is – is your plugin still useable in latest WordPress version? If so – could you please update the plugin info, so that this message does not appear any more?

    Thank you very much and all the best,
    Manuel

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author janw.oostendorp

    (@janwoostendorp)

    Hi farbweiss

    The message is now gone as I’ve updated the plugin.
    With this update, I’ll also keep the tested version up-to-date for future WP releases.

    Let me know if you need anything.
    Jan-Willem

    Thread Starter Farbweiss

    (@farbweiss)

    Thanks a lot – and have a great day 🙂

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.